/* ------------------------------------------------------------ *\
    Check Price Box
\* ------------------------------------------------------------ */

#check_price_box { margin: 40px 0; border: 1px solid #e8e8e8; border-radius: 5px; box-shadow: 0px 3px 5px 0px rgba(26, 26, 26, 0.2); padding: 23px 30px 10px; position: relative; }
#check_price_box:after { content: ""; background: #f7f7f7; top: 0; left: 0; right: 0; bottom: 0; position: absolute; z-index: -1; }

#check_price_box .title { color: #015b98; font-size: 24px; margin-bottom: 5px; }
#check_price_box .subtitle { font-size: 16px; }

#check_price_box input { line-height: 1em; }

#check_price_box .the-postfield { background-color: #fff; transition: all .2s ease-in-out; }
#check_price_box .the-postfield.error { margin-bottom: 0; }

#check_price_box .certificates { margin: 0; font-size: 11px; }
#check_price_box .certificates span { display: inline-block; margin-left: 5px; }
#check_price_box .certificates span:first-of-type { margin-left: 15px; }
#check_price_box .certificates .bics-logo img { max-width: 80px; }

/* ------------------------------------------------------------ *\
    Check Price Form
\* ------------------------------------------------------------ */

#check-prices-form { position: relative; display: inline-flex; margin-bottom: 20px; }
#check-prices-form label.error-message { position: absolute; top: -60px; left: 0; color: red; font-size: 12px; background: rgba(255, 255, 255, .9); border-radius: 4px; padding: 12px 20px; line-height: 18px; opacity: 0; transition: opacity .3s ease-in-out; box-shadow: 0 0 8px 0 rgba(0, 0, 0, .4); }
#check-prices-form label.error-message:before { content: ""; position: absolute; width: 0; height: 0; bottom: 0; left: 50%; box-sizing: border-box; border: 8px solid #000; border-color: transparent transparent rgba(255, 255, 255, .9) rgba(255, 255, 255, .9); -webkit-transform: rotate(-45deg) translateX(-50%); transform: rotate(-45deg) translateX(-50%); box-shadow: -3px 3px 12px -3px rgba(0, 0, 0, .4); }
label.error-message.visible { margin: 0; opacity: 1; }
.submit-wrapper-with-loader { position: relative; margin: 0 0 0 10px; display: inline-block; }
.submit-wrapper-with-loader.active .load-holder-lds-eclipse { display: block; }
.submit-wrapper-with-loader .load-holder-lds-eclipse { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background: #ff6c00; border-radius: 5px; display: none; }
.submit-wrapper-with-loader .load-holder-lds-eclipse .load-lds-eclipse { position: absolute; -webkit-animation: lds-eclipse 1s linear infinite; animation: lds-eclipse 1s linear infinite; height: 30px; width: 30px; left: calc(50% - 15px); top: calc(50% - 15px); border-radius: 50%; box-shadow: 0 3px 0 0 #fff; }
.submit-wrapper-with-loader input[type=submit] { font-size: 15px; font-family: 'ralewaybold', sans-serif; padding: 20.5px 17px; background-color: #ff6c00; color: #fff; border: 1px solid #ff6c00; margin: 0; width: auto; outline: none; transition: all .2s ease-in-out; border-radius: 6px; }
.the-postfield { font-size: 15px; width: 100%; padding: 23px 25px 15px; border: 1px solid rgba(126, 115, 115, .55); margin-top: 0; height: 60px; border-radius: 6px; }
.submit-wrapper-with-loader input[type=submit]:hover { box-shadow: 0 0 .5px 1px #ff6c00;; background: #fff; color: #ff6c00; }
.the-postfield-wrap { position: relative; width: 285px; display: inline-block; line-height: 18px; outline: none; }
.the-postfield-wrap:hover input[type=text]:not(.error) { border-color: #00a8e3; }
.moving-label { position: absolute; top: 2px; left: 25px; font-size: 12px; z-index: 32; color: #00a8e3; line-height: 24px; pointer-events: none; }
.dynamic-helper.clicked .the-postfield-wrap .the-postfield,
.the-postfield:focus { border-color: #00a8e3; outline: none; outline-offset:unset; }
.inv-recaptcha-holder { display: none; }
.dynamic-helper { margin-bottom: 16px; display: block; position: relative; }
.dynamic-helper.clicked .typewriter-box { display: none; }
.dynamic-helper.clicked input[type=text].error,
.dynamic-helper.clicked input[type=text].error:hover,
.dynamic-helper.clicked input[type=text].error~p,
.dynamic-helper.clicked select.error,
.dynamic-helper.clicked select.error:hover,
.dynamic-helper.clicked select.error~p { border-color: red; }
.dynamic-helper .typewriter-box { background: #fff; position: absolute; top: 2px; left: 2px; text-align: left; z-index: 41; height: 90%; width: 94%; border-radius: 5px; cursor: text; }
.dynamic-helper .typewriter-box .typewriter { display: inline-block; height: 100%; width: 100%; color: #000; background: url(../images/layout/typewriter.gif) 18px center no-repeat #fff; }

/* ------------------------------------------------------------ *\
    Media Query
\* ------------------------------------------------------------ */

/* Medium devices (tablets, less than 992px) */
/*@media (max-width:991.98px) { }*/

/*Small devices (landscape phones, less than 768px)*/

@media (max-width:767.98px) {

    /* ------------------------------------------------------------ *\
        Check price box
    \* ------------------------------------------------------------ */

    #check_price_box { text-align: center; }
    #check_price_box:after { background-size: contain; opacity: 0.2; }
    #check_price_box .title { font-size: 22px; }
    #check_price_box .subtitle { font-size: 15px; }
    #check-prices-form,
    #check-prices-submit { display: block; }
    #check-prices-form  .the-postfield-wrap { display: block; margin: 0 auto 10px; width: 240px; }
    #check-prices-form #check-prices-submit { width: 240px; }
    .submit-wrapper-with-loader { margin: 0; }
    
}
